/*
* DON'T SWITCH THE ORDER OF THOSE IMPORTS
* unless you really know what you are doing.
*
* Keep the order of imports consistend in desktop, tablet, mobile
*/
/* line 2, ../scss/_fashion-advice.scss */
.fashion-advice .container {
  padding: 0;
}
/* line 5, ../scss/_fashion-advice.scss */
.fashion-advice .container a:active, .fashion-advice .container a:focus {
  color: #000;
  outline: none;
}
/* line 11, ../scss/_fashion-advice.scss */
.fashion-advice .container .c-cta-black:hover {
  color: #fff;
}
/* line 16, ../scss/_fashion-advice.scss */
.fashion-advice .container .heading {
  max-width: 640px;
  margin: 0 auto;
  text-align: center;
}
/* line 20, ../scss/_fashion-advice.scss */
.fashion-advice .container .heading h3 {
  font-family: "font sans serif black";
  font-size: 32px;
  margin-top: 20px;
}
/* line 25, ../scss/_fashion-advice.scss */
.fashion-advice .container .heading p {
  font-family: "font sans serif normal";
  font-size: 16px;
  margin: 30px auto;
}
/* line 31, ../scss/_fashion-advice.scss */
.fashion-advice .container .boxes {
  margin: 0;
}
/* line 34, ../scss/_fashion-advice.scss */
.fashion-advice .container .boxes a:hover {
  color: #000;
}
/* line 38, ../scss/_fashion-advice.scss */
.fashion-advice .container .boxes .box {
  padding: 10px 20px;
  min-height: 302px;
  font-family: "font sans serif black";
}
/* line 42, ../scss/_fashion-advice.scss */
.fashion-advice .container .boxes .box h4 {
  font-size: 22px;
  margin: 10px 0;
}
/* line 47, ../scss/_fashion-advice.scss */
.fashion-advice .container .boxes .one {
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 0;
  padding-top: 0;
}
/* line 52, ../scss/_fashion-advice.scss */
.fashion-advice .container .boxes .one .box {
  border: 1px solid #000;
  background: url("/img/filterset/07_Modeberatung/2016/fashionadvice/01/fashion-advice-bg-01.jpg") no-repeat;
  background-size: cover;
}
/* line 56, ../scss/_fashion-advice.scss */
.fashion-advice .container .boxes .one .box ul {
  margin: 14px 0 20px 0;
}
/* line 58, ../scss/_fashion-advice.scss */
.fashion-advice .container .boxes .one .box ul li {
  font-size: 14px;
  line-height: 27px;
}
/* line 61, ../scss/_fashion-advice.scss */
.fashion-advice .container .boxes .one .box ul li:before {
  content: "";
  display: inline-block;
  width: 18px;
  height: 18px;
  vertical-align: middle;
  margin-right: 4px;
}
/* line 70, ../scss/_fashion-advice.scss */
.fashion-advice .container .boxes .one .box ul li.a:before {
  background: url("/img/filterset/07_Modeberatung/2016/fashionadvice/icons/icon-a.png");
}
/* line 75, ../scss/_fashion-advice.scss */
.fashion-advice .container .boxes .one .box ul li.o:before {
  background: url("/img/filterset/07_Modeberatung/2016/fashionadvice/icons/icon-o.png");
}
/* line 80, ../scss/_fashion-advice.scss */
.fashion-advice .container .boxes .one .box ul li.h:before {
  background: url("/img/filterset/07_Modeberatung/2016/fashionadvice/icons/icon-h.png");
}
/* line 85, ../scss/_fashion-advice.scss */
.fashion-advice .container .boxes .one .box ul li.x:before {
  background: url("/img/filterset/07_Modeberatung/2016/fashionadvice/icons/icon-x.png");
}
/* line 90, ../scss/_fashion-advice.scss */
.fashion-advice .container .boxes .one .box ul li.v:before {
  background: url("/img/filterset/07_Modeberatung/2016/fashionadvice/icons/icon-v.png");
}
/* line 94, ../scss/_fashion-advice.scss */
.fashion-advice .container .boxes .one .box ul li a {
  display: inline-block;
  vertical-align: middle;
}
/* line 101, ../scss/_fashion-advice.scss */
.fashion-advice .container .boxes .one .link {
  font-family: "font sans serif normal";
  display: block;
  margin: 10px 0 0 0;
  font-size: 16px;
}
/* line 108, ../scss/_fashion-advice.scss */
.fashion-advice .container .boxes .two {
  padding-right: 0;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-top: 0;
}
/* line 113, ../scss/_fashion-advice.scss */
.fashion-advice .container .boxes .two .box {
  background: #AF9193;
}
/* line 116, ../scss/_fashion-advice.scss */
.fashion-advice .container .boxes .two .box h4:after {
  content: "";
  display: block;
  width: 60px;
  height: 13px;
  margin-top: 15px;
  margin-bottom: 45px;
  background: #000000;
}
/* line 127, ../scss/_fashion-advice.scss */
.fashion-advice .container .boxes .two .box .links .link-btn {
  font-family: "font sans serif normal";
  display: block;
  margin: 10px 0;
  padding: 7px 10px;
  background: #ceb8ba;
  border: 1px solid #e3e3e3;
  font-size: 14px;
  max-width: 230px;
}
/* line 140, ../scss/_fashion-advice.scss */
.fashion-advice .container .boxes .three {
  padding-right: 10px;
  padding-bottom: 0;
  padding-left: 0;
  padding-top: 10px;
}
/* line 145, ../scss/_fashion-advice.scss */
.fashion-advice .container .boxes .three .box {
  background: #D6C1C4;
}
/* line 147, ../scss/_fashion-advice.scss */
.fashion-advice .container .boxes .three .box h4 {
  line-height: 24px;
  text-transform: uppercase;
}
/* line 150, ../scss/_fashion-advice.scss */
.fashion-advice .container .boxes .three .box h4 .lg {
  font-family: "font sans serif normal";
}
/* line 154, ../scss/_fashion-advice.scss */
.fashion-advice .container .boxes .three .box img {
  width: 150px;
  margin-top: 10px;
}
/* line 158, ../scss/_fashion-advice.scss */
.fashion-advice .container .boxes .three .box .name {
  font-family: "font sans serif normal";
  font-size: 11px;
}
/* line 162, ../scss/_fashion-advice.scss */
.fashion-advice .container .boxes .three .box a {
  display: block;
  margin-top: 30px;
  font-size: 12px;
  line-height: 14px;
  text-transform: uppercase;
}
/* line 171, ../scss/_fashion-advice.scss */
.fashion-advice .container .boxes .four {
  padding: 0;
  margin-top: 10px;
}
/* line 174, ../scss/_fashion-advice.scss */
.fashion-advice .container .boxes .four .box {
  background: url("/img/filterset/07_Modeberatung/2016/fashionadvice/01/fashion-advice-bg-02.jpg") no-repeat;
  background-size: cover;
}
/* line 178, ../scss/_fashion-advice.scss */
.fashion-advice .container .boxes .four .box .links .link-btn {
  font-family: "font sans serif normal";
  display: inline-block;
  margin: 5px;
  padding: 5px 10px;
  background: #dadada;
  border: 1px solid #fff;
  font-size: 13px;
  width: 250px;
}
/* line 189, ../scss/_fashion-advice.scss */
.fashion-advice .container .boxes .four .box .c-cta-black {
  margin: 20px 0 0 5px !important;
}
/* line 195, ../scss/_fashion-advice.scss */
.fashion-advice .container .ps {
  font-family: "font sans serif normal";
  font-size: 14px;
  line-height: 16px;
  max-width: 730px;
  margin: 40px auto;
  text-align: center;
}
/* line 203, ../scss/_fashion-advice.scss */
.fashion-advice .container .size {
  border-top: 1px solid #8e8e8e;
  padding: 40px 0;
}
/* line 206, ../scss/_fashion-advice.scss */
.fashion-advice .container .size .row {
  margin: 0;
}
/* line 209, ../scss/_fashion-advice.scss */
.fashion-advice .container .size .c-cta-black {
  line-height: 12px;
  padding: 10.7px 25px 10px;
}
/* line 213, ../scss/_fashion-advice.scss */
.fashion-advice .container .size .one {
  padding-right: 20px;
  padding-bottom: 0;
  padding-left: 0;
  padding-top: 0;
}
/* line 218, ../scss/_fashion-advice.scss */
.fashion-advice .container .size .one .box {
  border: 1px solid #000;
  padding: 10px;
  min-height: 175px;
  text-align: center;
}
/* line 223, ../scss/_fashion-advice.scss */
.fashion-advice .container .size .one .box h4 {
  margin-top: 20px;
  font-family: "font serif italic";
  font-size: 26px;
  line-height: 28px;
  color: #000;
  text-align: center;
}
/* line 231, ../scss/_fashion-advice.scss */
.fashion-advice .container .size .one .box .input {
  margin-top: 20px;
}
/* line 233, ../scss/_fashion-advice.scss */
.fashion-advice .container .size .one .box .input input {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  display: inline-block;
  width: 370px;
  max-width: calc(100% - 116px);
  border: 1px solid #4c4c4c;
  background: #e3e3e3;
  padding: 0;
  font-size: 13px;
  line-height: 30px;
  text-align: center;
  margin-right: 10px;
}
/* line 251, ../scss/_fashion-advice.scss */
.fashion-advice .container .size .element .box a {
  font-family: "font sans serif black";
  font-size: 12px;
  text-align: center;
  display: block;
  margin-top: 40px;
  line-height: 14px;
}
/* line 258, ../scss/_fashion-advice.scss */
.fashion-advice .container .size .element .box a:hover {
  color: #000;
}
/* line 261, ../scss/_fashion-advice.scss */
.fashion-advice .container .size .element .box a:before {
  content: "";
  width: 34px;
  height: 28px;
  display: block;
  margin: 0 auto 10px;
}
/* line 271, ../scss/_fashion-advice.scss */
.fashion-advice .container .size .two {
  padding-right: 10px;
  padding-bottom: 0;
  padding-left: 0;
  padding-top: 0;
}
/* line 276, ../scss/_fashion-advice.scss */
.fashion-advice .container .size .two .box {
  background: #D6C1C4;
  padding: 10px;
  min-height: 175px;
}
/* line 281, ../scss/_fashion-advice.scss */
.fashion-advice .container .size .two .box a:before {
  background: url("/img/filterset/07_Modeberatung/2016/fashionadvice/icons/massband.png");
  background-repeat: no-repeat;
  background-position: center center;
}
/* line 289, ../scss/_fashion-advice.scss */
.fashion-advice .container .size .three {
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 10px;
  padding-top: 0;
}
/* line 294, ../scss/_fashion-advice.scss */
.fashion-advice .container .size .three .box {
  background: #AF9193;
  padding: 10px;
  min-height: 175px;
}
/* line 299, ../scss/_fashion-advice.scss */
.fashion-advice .container .size .three .box a:before {
  background: url("/img/filterset/07_Modeberatung/2016/fashionadvice/icons/size_and_fit_icon.png");
  background-repeat: no-repeat;
  background-position: center center;
}
/* line 307, ../scss/_fashion-advice.scss */
.fashion-advice .container .size .size-list {
  font-family: "font sans serif black";
  font-size: 16px;
  background: #e3e3e3;
  text-align: center;
  margin-top: 20px;
}
/* line 316, ../scss/_fashion-advice.scss */
.fashion-advice .container .size .size-list ul {
  display: inline-block;
}
/* line 318, ../scss/_fashion-advice.scss */
.fashion-advice .container .size .size-list ul li {
  display: inline-block;
  padding: 15px 0;
}
/* line 321, ../scss/_fashion-advice.scss */
.fashion-advice .container .size .size-list ul li a {
  border-right: 1px solid #4c4c4c;
  padding-left: 20px;
  padding-right: 20px;
}
/* line 327, ../scss/_fashion-advice.scss */
.fashion-advice .container .size .size-list ul li:last-child a {
  border-right: none;
}

/* line 338, ../scss/_fashion-advice.scss */
html.fr .fashion-advice .container .boxes .four .box .links .link-btn {
  width: 280px;
}

/* line 342, ../scss/_fashion-advice.scss */
html.fr .fashion-advice .container .boxes .four .box {
  background: url("/img/filterset/07_Modeberatung/2016/fashionadvice/01/fashion-advice-bg-02b.jpg") no-repeat;
  background-size: cover;
}

@media screen and (max-width: 991px) {
  /* line 4, ../scss/tablet/_fashion-advice.scss */
  .fashion-advice .container .boxes .box {
    min-height: 316px;
  }
  /* line 7, ../scss/tablet/_fashion-advice.scss */
  .fashion-advice .container .boxes .two {
    padding-left: 0;
  }
  /* line 10, ../scss/tablet/_fashion-advice.scss */
  .fashion-advice .container .boxes .four {
    padding-left: 0;
  }
  /* line 12, ../scss/tablet/_fashion-advice.scss */
  .fashion-advice .container .boxes .four .box {
    background: #bbbbbb !important;
  }
  /* line 15, ../scss/tablet/_fashion-advice.scss */
  .fashion-advice .container .boxes .four .box .links .link-btn {
    width: 218px;
  }
  /* line 23, ../scss/tablet/_fashion-advice.scss */
  .fashion-advice .container .size .one {
    padding-right: 10px;
  }
  /* line 25, ../scss/tablet/_fashion-advice.scss */
  .fashion-advice .container .size .one .box {
    min-height: 180px;
  }
  /* line 27, ../scss/tablet/_fashion-advice.scss */
  .fashion-advice .container .size .one .box h4 {
    font-size: 18px;
  }
  /* line 32, ../scss/tablet/_fashion-advice.scss */
  .fashion-advice .container .size .two {
    padding-right: 5px;
  }
  /* line 34, ../scss/tablet/_fashion-advice.scss */
  .fashion-advice .container .size .two .box {
    min-height: 180px;
  }
  /* line 38, ../scss/tablet/_fashion-advice.scss */
  .fashion-advice .container .size .three {
    padding-left: 5px;
  }
  /* line 40, ../scss/tablet/_fashion-advice.scss */
  .fashion-advice .container .size .three .box {
    min-height: 180px;
  }
  /* line 45, ../scss/tablet/_fashion-advice.scss */
  .fashion-advice .container .size-list {
    padding-top: 10px;
  }

  /* line 51, ../scss/tablet/_fashion-advice.scss */
  html.fr .fashion-advice .container .boxes .four .box .links .link-btn {
    width: 280px;
  }
}
@media screen and (max-width: 767px) {
  /* line 1, ../scss/mobile/_fashion-advice.scss */
  .fashion-advice {
    padding: 0 20px;
  }
  /* line 5, ../scss/mobile/_fashion-advice.scss */
  .fashion-advice .container .boxes .box {
    min-height: 316px;
  }
  /* line 8, ../scss/mobile/_fashion-advice.scss */
  .fashion-advice .container .boxes .one {
    padding: 0;
  }
  /* line 10, ../scss/mobile/_fashion-advice.scss */
  .fashion-advice .container .boxes .one .box {
    background: none !important;
  }
  /* line 14, ../scss/mobile/_fashion-advice.scss */
  .fashion-advice .container .boxes .two {
    padding: 0;
    margin-top: 20px;
  }
  /* line 17, ../scss/mobile/_fashion-advice.scss */
  .fashion-advice .container .boxes .two .links .link-btn {
    width: 100%;
    max-width: 100% !important;
  }
  /* line 22, ../scss/mobile/_fashion-advice.scss */
  .fashion-advice .container .boxes .three {
    padding: 0;
    margin-top: 20px;
  }
  /* line 26, ../scss/mobile/_fashion-advice.scss */
  .fashion-advice .container .boxes .three .box img {
    width: 100%;
  }
  /* line 31, ../scss/mobile/_fashion-advice.scss */
  .fashion-advice .container .boxes .four {
    padding: 0;
    margin-top: 20px;
  }
  /* line 35, ../scss/mobile/_fashion-advice.scss */
  .fashion-advice .container .boxes .four .box .links .link-btn {
    width: 100%;
    margin: 5px 0;
  }
  /* line 42, ../scss/mobile/_fashion-advice.scss */
  .fashion-advice .container .size .one {
    padding: 0;
  }
  /* line 44, ../scss/mobile/_fashion-advice.scss */
  .fashion-advice .container .size .one .box {
    min-height: 0;
    padding: 15px 10px;
  }
  /* line 47, ../scss/mobile/_fashion-advice.scss */
  .fashion-advice .container .size .one .box h4 {
    line-height: 20px;
    margin-top: 0;
  }
  /* line 52, ../scss/mobile/_fashion-advice.scss */
  .fashion-advice .container .size .one .box .input input {
    display: block;
    max-width: 100%;
    margin: 0 auto 10px auto;
  }
  /* line 60, ../scss/mobile/_fashion-advice.scss */
  .fashion-advice .container .size .two {
    margin-top: 20px;
  }
  /* line 62, ../scss/mobile/_fashion-advice.scss */
  .fashion-advice .container .size .two .box {
    min-height: 120px;
  }
  /* line 66, ../scss/mobile/_fashion-advice.scss */
  .fashion-advice .container .size .three {
    margin-top: 20px;
  }
  /* line 68, ../scss/mobile/_fashion-advice.scss */
  .fashion-advice .container .size .three .box {
    min-height: 120px;
  }
  /* line 72, ../scss/mobile/_fashion-advice.scss */
  .fashion-advice .container .size .size-list {
    padding-top: 10px;
  }
  /* line 75, ../scss/mobile/_fashion-advice.scss */
  .fashion-advice .container .size .size-list ul li {
    padding: 10px 0;
  }
  /* line 81, ../scss/mobile/_fashion-advice.scss */
  .fashion-advice .container .size .element .box a {
    max-width: 200px;
    margin: 20px auto 0;
  }

  /* line 90, ../scss/mobile/_fashion-advice.scss */
  html.fr .fashion-advice .container .boxes .four .box .links .link-btn {
    width: 100%;
  }
}
